.kairuru1 {
	font-family: Arial, ;
	font-size: 10px;
	font-style: normal;
	color: #0000CC;
}
.kairuru2 {
	font-family: Arial,;
	font-size: 24px;
	font-style: normal;
	color: #000000;
	font-weight: bold;

}
.kairuru3 {

	font-family: Arial, ;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.kairuru3Copy {


	font-family: Arial, ;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
